
admin_product_variant_index:
    path: /{id}
    controller: App\Controller\Admin\Main\Product\Product\ProductVariantController::index
    options:
        expose: true

admin_product_variant_new:
    path: /{id}/new
    controller: App\Controller\Admin\Main\Product\Product\ProductVariantController::new

admin_product_variant_edit:
    path: /{id}/edit
    controller: App\Controller\Admin\Main\Product\Product\ProductVariantController::edit
    requirements:
        product_id: '\d+'
        id: '\d+'

admin_product_variant_delete:
    path: /{id}/delete
    controller: App\Controller\Admin\Main\Product\Product\ProductVariantController::delete

admin_product_variant_used_control:
    path: /{id}/ajax-variant-used-control
    controller: App\Controller\Admin\Main\Product\Product\ProductVariantController::ajaxVariantUsedControl
    options:
        expose: true





